Wind River Support Network

HomeDefectsLIN5-23963
Fixed

LIN5-23963 : Security Advisory - linux - CVE-2017-16531

Created: Nov 13, 2017    Updated: May 29, 2018
Resolved Date: Dec 3, 2017
Found In Version: 5.0.1.41
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

drivers/usb/core/config.c in the Linux kernel before 4.13.6 allows local users to cause a denial of service (out-of-bounds read and system crash) or possibly have unspecified other impact via a crafted USB device, related to the USB_DT_INTERFACE_ASSOCIATION descriptor.

https://nvd.nist.gov/vuln/detail/CVE-2017-16531

Other Downloads


Live chat
Online